/* raleway-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/Raleway/raleway-v28-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/Raleway/raleway-v28-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../Fonts/Raleway/raleway-v28-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-300.woff') format('woff'), /* Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/Raleway/raleway-v28-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('../Fonts/Raleway/raleway-v28-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/Raleway/raleway-v28-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../Fonts/Raleway/raleway-v28-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-300italic.woff') format('woff'), /* Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/Raleway/raleway-v28-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/Raleway/raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/Raleway/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../Fonts/Raleway/raleway-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/Raleway/raleway-v28-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../Fonts/Raleway/raleway-v28-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/Raleway/raleway-v28-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../Fonts/Raleway/raleway-v28-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-italic.woff') format('woff'), /* Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/Raleway/raleway-v28-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../Fonts/Raleway/raleway-v28-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/Raleway/raleway-v28-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../Fonts/Raleway/raleway-v28-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-600.woff') format('woff'), /* Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/Raleway/raleway-v28-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../Fonts/Raleway/raleway-v28-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/Raleway/raleway-v28-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../Fonts/Raleway/raleway-v28-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-800.woff') format('woff'), /* Modern Browsers */
	   url('../Fonts/Raleway/raleway-v28-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/Raleway/raleway-v28-latin-800.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* bebas-neue-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/BebasNeue/bebas-neue-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/BebasNeue/bebas-neue-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../Fonts/BebasNeue/bebas-neue-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../Fonts/BebasNeue/bebas-neue-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
	   url('../Fonts/BebasNeue/bebas-neue-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/BebasNeue/bebas-neue-v9-latin-regular.svg#BebasNeue') format('svg'); /* Legacy iOS */
}

/* londrina-outline-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Londrina Outline';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/LondrinaOutline/londrina-outline-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/LondrinaOutline/londrina-outline-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/LondrinaOutline/londrina-outline-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/LondrinaOutline/londrina-outline-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/LondrinaOutline/londrina-outline-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/LondrinaOutline/londrina-outline-v23-latin-regular.svg#LondrinaOutline') format('svg'); /* Legacy iOS */
}


